msgid ""
msgstr ""
"Project-Id-Version: Compositio Theme\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2009-08-05 19:51+0330\n"
"Last-Translator: علی <irani.2007@gmail.com>\n"
"Language-Team: Ali Irani <info@p30design.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Persian\n"
"X-Poedit-Country: IRAN, ISLAMIC REPUBLIC OF\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: D:\\xampp\\htdocs\\irani\\wp\\\n"
"X-Poedit-SearchPath-0: wp-content\\themes\\compositio\n"

#: wp-content\themes\compositio/404.php:8
msgid "Error 404"
msgstr "خطای ۴۰۴"

#: wp-content\themes\compositio/404.php:9
msgid "Page Not Found"
msgstr "صفحه مورد نظر شما وجود ندارد"

#: wp-content\themes\compositio/comments.php:9
msgid "This post is password protected. Enter the password to view comments."
msgstr "این مطلب قفل شده است برای مشاهده رمز عبور را وارد کنید."

#: wp-content\themes\compositio/comments.php:24
msgid "No Responses"
msgstr "بدون نظر"

#: wp-content\themes\compositio/comments.php:24
msgid "1 Response"
msgstr "۱ نظر"

#: wp-content\themes\compositio/comments.php:24
msgid "% Responses"
msgstr "% نظر"

#: wp-content\themes\compositio/comments.php:24
msgid "to"
msgstr "برای"

#: wp-content\themes\compositio/comments.php:31
msgid "F jS, Y"
msgstr "j F Y"

#: wp-content\themes\compositio/comments.php:31
msgid "at"
msgstr "در ساعت"

#: wp-content\themes\compositio/comments.php:31
msgid "edit"
msgstr "ویرایش"

#: wp-content\themes\compositio/comments.php:33
msgid "Your comment is awaiting moderation."
msgstr "نظر شما پس از تائید مدیر نمایش داده می‌شود."

#: wp-content\themes\compositio/comments.php:45
msgid "Comments are closed."
msgstr "نظرات این مطلب قفل شده است."

#: wp-content\themes\compositio/comments.php:53
msgid "Comment Form"
msgstr "ارسال نظر"

#: wp-content\themes\compositio/comments.php:56
msgid "You must be"
msgstr "برای نوشتن نظر باید"

#: wp-content\themes\compositio/comments.php:56
msgid "logged in"
msgstr "وارد سایت"

#: wp-content\themes\compositio/comments.php:56
msgid "to post a comment."
msgstr "شوید."

#: wp-content\themes\compositio/comments.php:60
msgid "Logged in as"
msgstr "وارد شده با نام"

#: wp-content\themes\compositio/comments.php:62
msgid "Your Name"
msgstr "نام شما"

#: wp-content\themes\compositio/comments.php:62
#: wp-content\themes\compositio/comments.php:63
msgid "(required)"
msgstr "(لازم)"

#: wp-content\themes\compositio/comments.php:63
msgid "Your Email"
msgstr "ایمیل شما"

#: wp-content\themes\compositio/comments.php:64
msgid "Your URL"
msgstr "سایت شما"

#: wp-content\themes\compositio/comments.php:67
msgid "Submit Comment"
msgstr "ثبت نظر"

#: wp-content\themes\compositio/footer.php:10
msgid "is proudly powered by <a style=\"text-decoration: none;\" href=\"http://www.wordpress.com/\">WordPress</a>"
msgstr "ساخته شده با نیروی <a style=\"text-decoration: none;\" href=\"http://www.wp-persian.com/\">وردپرس فارسی</a>"

#: wp-content\themes\compositio/footer.php:11
msgid "Compositio Theme is created by: <a href=\"http://designdisease.com/\" title=\"Professional Blog Design\">Design Disease</a> brought to you by <a href=\"http://premiumthemes.com/\">PremiumThemes.com</a>"
msgstr "طراحی شده توسط <a href=\"http://designdisease.com/\" title=\"Professional Blog Design\">Design Disease</a> و آماده شده برای وردپرس فارسی توسط <a href=\"http://p30design.net/\" title=\"P30Design\">علی ایرانی</a>."

#: wp-content\themes\compositio/functions.php:66
msgid "Anonymous"
msgstr "گمنام"

#: wp-content\themes\compositio/functions.php:120
msgid "Logo Options"
msgstr "تنظیمات لوگو"

#: wp-content\themes\compositio/header.php:31
msgid "Home"
msgstr "خانه"

#: wp-content\themes\compositio/index.php:9
#: wp-content\themes\compositio/search.php:13
msgid "Permanent Link to"
msgstr "لینک مستقیم برای"

#: wp-content\themes\compositio/index.php:10
#: wp-content\themes\compositio/search.php:14
#: wp-content\themes\compositio/single.php:9
msgid "In:"
msgstr "دسته:"

#: wp-content\themes\compositio/index.php:20
#: wp-content\themes\compositio/single.php:18
msgid "Read the rest of this entry &raquo;"
msgstr "ادامه مطلب &raquo;"

#: wp-content\themes\compositio/index.php:23
#: wp-content\themes\compositio/page.php:17
#: wp-content\themes\compositio/single.php:20
msgid "Edit this entry."
msgstr "ویرایش این مطلب."

#: wp-content\themes\compositio/index.php:29
#: wp-content\themes\compositio/search.php:28
msgid "No Comments"
msgstr "بدون نظر"

#: wp-content\themes\compositio/index.php:29
#: wp-content\themes\compositio/search.php:28
msgid "(1) Comment"
msgstr "۱ نظر"

#: wp-content\themes\compositio/index.php:29
#: wp-content\themes\compositio/search.php:28
msgid "(%) Comments"
msgstr "% نظر"

#: wp-content\themes\compositio/index.php:30
#: wp-content\themes\compositio/search.php:29
msgid "<li class=\"p-det-tag\">Tags: "
msgstr "<li class=\"p-det-tag\">برچسب‌ها: "

#: wp-content\themes\compositio/nav.php:2
msgid "Older Entries"
msgstr "صفحه قبل"

#: wp-content\themes\compositio/nav.php:3
msgid "Newer Entries"
msgstr "صفحه بعد"

#: wp-content\themes\compositio/page.php:10
msgid "<p class=\"serif\">Read the rest of this page &raquo;</p>"
msgstr "<p class=\"serif\">ادامه برگه &raquo;</p>"

#: wp-content\themes\compositio/page.php:12
msgid "<p><strong>Pages:</strong> "
msgstr "<p><strong>برگه‌ها:</strong> "

#: wp-content\themes\compositio/search.php:5
msgid "Search Results"
msgstr "نتایج جستجو"

#: wp-content\themes\compositio/search.php:40
msgid "Not Found"
msgstr "یافت نشد"

#: wp-content\themes\compositio/sidebar.php:12
msgid "Entries"
msgstr "مطالب"

#: wp-content\themes\compositio/sidebar.php:13
msgid "Comments"
msgstr "نظرات"

#: wp-content\themes\compositio/sidebar.php:28
msgid "Photostream"
msgstr "تصاویر"

#: wp-content\themes\compositio/sidebar.php:41
msgid "Categories"
msgstr "دسته‌ها"

#: wp-content\themes\compositio/sidebar.php:47
msgid "Archives"
msgstr "بایگانی"

#: wp-content\themes\compositio/sidebar.php:58
msgid "Recent Comments"
msgstr "نظرات اخیر"

#: wp-content\themes\compositio/sidebar.php:59
msgid "Recent Posts"
msgstr "مطالب اخیر"

#: wp-content\themes\compositio/sidebar.php:60
msgid "Tags"
msgstr "برچسب‌ها"

#: wp-content\themes\compositio/single.php:23
msgid "<div class=\"p-det\"><ul><li class=\"p-det-tag\">Tags: "
msgstr "<div class=\"p-det\"><ul><li class=\"p-det-tag\">برچسب‌ها: "

